# Generated by Django 2.1.3 on 2018-12-08 13:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_auto_20181208_1440'),
    ]

    operations = [
        migrations.CreateModel(
            name='Fond',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
            ],
        ),
        migrations.AlterField(
            model_name='requester',
            name='fond',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Fond'),
        ),
    ]
